import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CatStorelistPage } from './catstorelist.page';

describe('StorelistPage', () => {
  let component: CatStorelistPage;
  let fixture: ComponentFixture<CatStorelistPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CatStorelistPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CatStorelistPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
